Issues Updating to the Latest Version of Shadowverse

We've confirmed that several iOS players are having issues updating to the latest version of Shadowverse. If you're one of the affected players, please confirm that you:

1. Are using iOS 9.0 or higher on your device
2. Have updated to the latest version of the app, 1.7.0
3. Are using iOS 11 on your device

1. If you're using an earlier operating system than iOS 9
The system requirements to run Shadowverse changed with the September 27 update. The minimum operating system requirement to play the game is now iOS 9. Please see the "Issue with Updating Shadowverse on iOS 11" announcement for more details.

If your device is running iOS 9.0 or higher and you have not received a notification to update your operating system, you can:

- update Shadowverse from the Updates tab in the App Store
- restart your device

2. If you're using a version of Shadowverse that isn't 1.7.0
As of the September 27 update, the latest version of Shadowverse is 1.7.0. You can confirm the version you're using by checking the lower right of the title screen for the version number.

If you have a version other than 1.7.0 and the App Store isn't prompting you to update your app:

- update Shadowverse from the Updates tab in the App Store
- restart your device

3. If your device is running iOS 11
We've confirmed that some players using iOS 11 can't see the latest version of Shadowverse in the App Store. If you're experiencing this issue, we suggest taking the following steps:

- update Shadowverse from the Updates tab in the App Store
- restart your device
- close all running apps, then restart Shadowverse

To ensure you have the latest version of Shadowverse in the App Store, tap on the Updates tab and confirm the version displayed. You can update the app information by pulling down and refreshing the screen.

Thank you for bearing with us!

Shadowverse Team